Bug 719995 - Group:Alerts portlet, sort by Status does not work
Group:Alerts portlet, sort by Status does not work
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
All All
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-08 12:09 EDT by Mike Foley
Modified: 2011-10-07 14:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Group Alerts portlet, sort by status does not work (65.32 KB, image/png)
2011-07-08 12:09 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-07-08 12:09:45 EDT
Created attachment 511956 [details]
Group Alerts portlet, sort by status does not work

Description of problem:  AS7 plugin, Group:Alerts portlet, sort by Status does not work.   The alert history is not sorting by status.  See attached image.  


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.   AS7 Plugin, Group Alerts portlet
2.   sort alert history by "status" by clicking the column heading
3.   
  
Actual results:
Alert history sort order does not change


Expected results:
Alert history changes sort order based on status ...ascending or descending.

Additional info:
Comment 1 Heiko W. Rupp 2011-07-09 03:39:12 EDT
This has *nothing* to do with the AS7 plugin, as this
Comment 2 Heiko W. Rupp 2011-07-09 03:39:40 EDT
this has nothing to do with the AS7 plugin, but is a bug in the GWT UI.

Note You need to log in before you can comment on or make changes to this bug.